/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *---------------------------------------------- -------- -------- 
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *---------------------------------------------- -------- -------- 
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

#footer { background: none; }
#Body { background: #f2f2f2; }
#siteHeadouter { box-shadow: 0 2px 5px rgba(0,0,0,.26); }
.row-fluid.copyright-container { display: none; }

a,
a:hover,
a:focus,
a:link,
a:visited,
a:active { color: teal; }


a.dnnPrimaryAction,         input[type=button].dnnPrimaryAction,         input[type=submit].dnnPrimaryAction,         button.dnnPrimaryAction,
a.dnnPrimaryAction:hover,   input[type=button].dnnPrimaryAction:hover,   input[type=submit].dnnPrimaryAction:hover,   button.dnnPrimaryAction:hover,
a.dnnPrimaryAction:focus,   input[type=button].dnnPrimaryAction:focus,   input[type=submit].dnnPrimaryAction:focus,   button.dnnPrimaryAction:focus,
a.dnnPrimaryAction:link,    input[type=button].dnnPrimaryAction:link,    input[type=submit].dnnPrimaryAction:link,    button.dnnPrimaryAction:link,
a.dnnPrimaryAction:visited, input[type=button].dnnPrimaryAction:visited, input[type=submit].dnnPrimaryAction:visited, button.dnnPrimaryAction:visited,
a.dnnPrimaryAction:active,  input[type=button].dnnPrimaryAction:active,  input[type=submit].dnnPrimaryAction:active,  button.dnnPrimaryAction:active {
    border: none;
    border-radius: 2px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 2rem;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
    text-decoration: none;
    color: #fff;
    background: #009688;
    text-align: center;
    letter-spacing: .5px;
    transition: .2s ease-out;
    cursor: pointer;
	text-shadow: none;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
a.dnnPrimaryAction:hover,  input[type=button].dnnPrimaryAction:hover,  input[type=submit].dnnPrimaryAction:hover,  button.dnnPrimaryAction:hover,
a.dnnPrimaryAction:focus,  input[type=button].dnnPrimaryAction:focus,  input[type=submit].dnnPrimaryAction:focus,  button.dnnPrimaryAction:focus,
a.dnnPrimaryAction:active, input[type=button].dnnPrimaryAction:active, input[type=submit].dnnPrimaryAction:active, button.dnnPrimaryAction:active {
	background-color: #2bbbad;
	box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);
}
a.dnnSecondaryAction,
a.dnnSecondaryAction:hover,   input[type=button].dnnSecondaryAction:hover,   input[type=submit].dnnSecondaryAction:hover,   button.dnnSecondaryAction:hover,
a.dnnSecondaryAction:focus,   input[type=button].dnnSecondaryAction:focus,   input[type=submit].dnnSecondaryAction:focus,   button.dnnSecondaryAction:focus,
a.dnnSecondaryAction:link,    input[type=button].dnnSecondaryAction:link,    input[type=submit].dnnSecondaryAction:link,    button.dnnSecondaryAction:link,
a.dnnSecondaryAction:visited, input[type=button].dnnSecondaryAction:visited, input[type=submit].dnnSecondaryAction:visited, button.dnnSecondaryAction:visited,
a.dnnSecondaryAction:active,  input[type=button].dnnSecondaryAction:active,  input[type=submit].dnnSecondaryAction:active,  button.dnnSecondaryAction:active {
    box-shadow: none;
    background: transparent;
    color: #343434;
    border: none;
    border-radius: 2px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 2rem;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
    transition: .2s ease-out;
    text-decoration: none;
}
a.dnnSecondaryAction:hover,
a.dnnSecondaryAction:focus,
a.dnnSecondaryAction:active {
	background-color: rgba(0,0,0,0.1);
}
#contentWrapper > .container,
#siteHeadinner.container,
#userControls.container,
#ControlBar > .ControlContainer{
	width: 80% !important;
}

#LoginContainer {
  position: relative;
  width: 300px;
  max-width: 100%;
  margin: 0 auto;
  padding: 16px;
  box-sizing: border-box;
  background: white;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14),
              0 1px 5px 0 rgba(0, 0, 0, 0.12),
              0 3px 1px -2px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  font-size: 14px;
}
#LoginContainer h2 {
    padding: 16px;
    font-size: 24px;
    font-weight: 400;
}
#LoginContainer label {
  display: block;
  opacity: .8;
}
#LoginContainer input[type=text],
#LoginContainer input[type=password]{
  margin: 0;
  padding: 8px 0;
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid #9e9e9e;
  border-radius: 0;
  outline: none;
  background: none;
  box-shadow: none;
  box-sizing: content-box;
  transition: all .3s;
  box-sizing: content-box;
}
#LoginContainer input[type=text]:focus,
#LoginContainer input[type=password]:focus{
    border-bottom: 1px solid #26a69a;
    box-shadow: 0 1px 0 0 #26a69a;
}

paper-input-container input[type=text],
paper-input-container input[type=password]{
  box-shadow: none;
  padding: 0;
  background: transparent;
  border: none;
  color: var(--paper-input-container-input-color, var(--primary-text-color));
  -webkit-appearance: none;
  font-size: var(--paper-font-subhead_-_font-size);
  max-width: 100%;
  margin: 0;
}
paper-input #container {
  padding: 8px 0;
  width: auto;
}



